body {
    margin: 0;
    background-color: #f0f0f0;
    /* color: #011f45; */
    color: black;
    gap: 0px;
    font-family: 'Arial', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

h2 {
    font-family: 'Arial', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

h3 {
    font-weight: normal ;
}

p {
    font-size: 18px;
}

.header {
    display: flex;
    min-height: 70px;
    background-color: #2b73be;
    justify-content: space-between;
    padding-left: 40px;
    font-family: 'Arial', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
  }
.header_instructions{
    color: white;
    background-color: #2b73be;
    min-height: 70px;
    padding-left: 40px;
    padding-top: 10px;

}

.instructions_list{
    padding-left: 20px;
    padding-right: 20px;
}

.container {
    margin-top: 25px;
    padding-left: 40px;    
}

.h1_container {
    display: flex;
    align-items: center;
    gap: 10px;
}



fieldset {
    width: auto;
    border: none;
    display: flex;
    gap: 10px;
}



button {
    padding: 5px;
    margin-bottom: 5px;
    background-color: #2b73be;
    cursor: pointer;
    border: none;
    border-radius: 5px;
    color: white;
    font-size: 18px; 
    padding: 8px 10px 8px 10px;
    font-family: 'Arial', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

button:hover {
    background: #245f9d;
}


.json_model_container {
    width: auto;
}


label {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-right: 15px;
}

textarea {
    background-color: #f0f0f0;
    padding: 10px;
    box-sizing: content-box;
    border: #2b73be 1px solid;
    border-radius: 5px;
    width: 465px;
    height: 200px;
    margin-bottom: 15px;
}

textarea:focus {
    outline: none;
    border: #2b73be 3px solid;
    box-sizing: content-box;
    
}

.result {
    display: flex;
    justify-content: flex-start;
    gap: 50px;
    flex-wrap: wrap;
}

.text_container {
    border: #2b73be 1px solid;
    border-radius: 5px;
    width: 465px;
    height: 200px;
    padding: 10px;
    overflow: hidden;
    background-color: #eae8e8;
}

.text_container:focus {
    min-width: 420px;
    width: max-content;
    height: max-content;
    min-height: 200px;
    border: #2b73be 3px solid;
}

input[type='radio']:checked {
    accent-color: black;
}


.flex {
    display: flex;
    gap: 10px;
    height: auto;
    width: max-content;
    align-items: center;
}

.appear_style {
    position: fixed;
    display: none;
}

.appear_style img {
    width: 100px;
    height: 100px;
}



.instruction_image {
    width: 30px;
    height: 30px;
    
}
.instruction__button {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 10px;
    width: fit-content;
    padding-right: 80px;
}

.instructions_container {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #f0f0f0;
    width: 100vw;
    min-height: 100%;
    box-sizing: border-box;
    overflow-y: auto;
    display: none;
   
}

.display {
    display: block;
}

.close__button {
    position: absolute;
    cursor: pointer;
    right: 10px;
    padding-top: 15px;
    padding-right: 50px;
}

.ejemplo__img {
    width: 620px;
    height: 472px;
}

